Vanilla 1.1.4 is a product of Lussumo. More Information: Documentation, Community Support.

    •  
      CommentAuthorspadekevin
    • CommentTimeJul 30th 2018
     
    Hello,

    I'm running into an issue with this installation. I've just installed MantisBT Core 1.2.18 for the first time, then loaded the files for "Email Reporting 0.9.0-DEV" into the plugin folder, clicked install via the plugin Mantis page, and got the following error: APPLICATION ERROR #2503 Upgrading the plugin schema failed in block #0.

    I've read this could be because the user doesn't have write table permissions, but I've validated that the user has full permissions and an admin check shows everything running fine. 

    After the installation attempt, I go back to the plugins page and see it needs to be upgraded. Clicking upgrade yields the same error.

    Can you help with this plugin installation issue?

    Please help.

    I didn't find the right solution from the internet.

    References:
    https://mantisbt.org/forums/viewtopic.php?f=13&t=22859

    Thank you.